Subject: FW: WA2023 Brochure: Please review
From: <[email-masked]>
To: "Katrien Blontrock" <[email-masked]>
Date: Thu, 16 Jun 2022 07:40:57 +0200

Darwin brochure

Thank you,

Mario Stael

From: Asian Pacific Chapter <[email-masked]> 
Sent: Thursday, 16 June 2022 07:04
To: Mario Stael <[email-masked]>; John Cooksey <[email-masked]>; Noah Cooksey <[email-masked]>
Subject: FW: WA2023 Brochure: Please review

Is this good to go for promotion ?

Thank you

Nate 

From: PHIL LJUNGHAMMAR <[email-masked] <mailto:[email-masked]> > 
Sent: Wednesday, June 15, 2022 8:39 PM
To: Mario Stael <[email-masked] <mailto:[email-masked]> >; Asian Pacific Chapter <[email-masked] <mailto:[email-masked]> >
Cc: John Cooksey <[email-masked] <mailto:[email-masked]> >; Noah Cooksey <[email-masked] <mailto:[email-masked]> >
Subject: RE: WA2023 Brochure: 3rd minor change.

Updated registration brochure attached. 

- Phil 

On 06/14/2022 11:56 PM [email-masked] <mailto:[email-masked]>  wrote: 

 

OK Nate, please start with the website for WA23.. It is important to get it online soon.

You have the reg fees etc, the exhibit invitation will follow.

John the abstract deadline is Dec 1 2022, that is really early, maybe best to change to Febr 1st.

Please make sure the WAS premier sponsors are added on the webpage.

Thank you,

Mario Stael

From: Asian Pacific Chapter <[email-masked] <mailto:[email-masked]> > 
Sent: Wednesday, 15 June 2022 08:53
To: Mario Stael <[email-masked] <mailto:[email-masked]> >; 'PHIL LJUNGHAMMAR' <[email-masked] <mailto:[email-masked]> >
Cc: John Cooksey <[email-masked] <mailto:[email-masked]> >; Noah Cooksey <[email-masked] <mailto:[email-masked]> >
Subject: RE: WA2023 Brochure: 3rd minor change.

Hi Mario,

I checked it before , the program schedule is correct.

Thanks

Nate

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> > 
Sent: Wednesday, June 15, 2022 1:20 PM
To: 'PHIL LJUNGHAMMAR' <[email-masked] <mailto:[email-masked]> >; Asian Pacific Chapter <[email-masked] <mailto:[email-masked]> >
Cc: John Cooksey <[email-masked] <mailto:[email-masked]> >; Noah Cooksey <[email-masked] <mailto:[email-masked]> >
Subject: RE: WA2023 Brochure: 3rd minor change.

Thanks Phil,

Can you get the host sponsor and conference sponsor on same level on front page? We will have more sponsors later on. Or better put WAS and APC logo next to the host..

In the NT logo correct ,Nate is it not enough just the first part without the entire text behind it?

Abstract page, please adjust inches to cm, nobody that part of the world is using inches.

Page 7 : please delete abstract booh-k on usb.

 

Nate please double check the schedule - ..

Almost there and looking very good..

Thank you,

Mario Stael

From: PHIL LJUNGHAMMAR <[email-masked] <mailto:[email-masked]> > 
Sent: Tuesday, 14 June 2022 21:26
To: Asian Pacific Chapter <[email-masked] <mailto:[email-masked]> >
Cc: John Cooksey <[email-masked] <mailto:[email-masked]> >; Mario Stael <[email-masked] <mailto:[email-masked]> >
Subject: Re: WA2023 Brochure: 3rd minor change.

Attached is a new pdf of the WA2023 registration brochure. 

- Phil 

On 06/14/2022 12:48 AM Asian Pacific Chapter <[email-masked] <mailto:[email-masked]> > wrote:

 

HI Phil,

Please help to edit the WA2023 brochure, accordingly, as indicated in the attached file.

I have more photo to add, please find in this link https://drive.google.com/drive/folders/1iOwnZb9tbJG_B10cAvP3g4NNNX9O1LnI?usp=sharing

if we can use to add more or change some pics. 

Thank you

Nate

From: PHIL LJUNGHAMMAR <[email-masked] <mailto:[email-masked]> > 
Sent: Wednesday, June 8, 2022 10:09 AM
To: Asian Pacific Chapter <[email-masked] <mailto:[email-masked]> >
Cc: John Cooksey <[email-masked] <mailto:[email-masked]> >
Subject: RE: WA2023 brochure second draft : Darwin , NT Government , aquaculture Photo

Here is a pdf of the WA2023 brochure. 

- Phil 

On 06/07/2022 12:18 AM Asian Pacific Chapter <[email-masked] <mailto:[email-masked]> > wrote:

 

Dear Phil,

Please find the photo of Darwin/ NT / Aquauculture photo for WA2023 brochure at this link :   

https://drive.google.com/drive/folders/1IJhvcDSQ0yllqlWgd8Z-ysAl-81TfCDG?usp=sharing

I will delete once you have selected it.

Thank you

Nate

 

From: PHIL LJUNGHAMMAR <[email-masked] <mailto:[email-masked]> > 
Sent: Tuesday, June 7, 2022 4:52 AM
To: Asian Pacific Chapter <[email-masked] <mailto:[email-masked]> >
Cc: John Cooksey <[email-masked] <mailto:[email-masked]> >
Subject: RE: WA2023 brochure second draft.

The notes on changes to the brochure mention "adding photos - see email photo". I do not see any photos attached to the emails I received. 

- Phil 

On 06/06/2022 7:39 AM Asian Pacific Chapter <[email-masked] <mailto:[email-masked]> > wrote: